/* Feuille de style de la Simté des Anges */

/* Balises liées à l'agencement global */
body {
	background-color: #5F89B6;
	background-image: url(images/design/fond.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0e3a8a;
	text-align: justify;
	cursor: url(images/design/sims_arrow.cur), auto;
	background-attachment: fixed;
}
#header {
	background-image: url(images/design/header.png);
	width: 977px;
	height: 270px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
#prisme {
	margin-top: -268px;
	margin-left: auto;
	margin-right: auto;
	width: 1120px;
	text-align: left;
}
#diapo {
	margin-left: auto;
	margin-right: auto;
	margin-top: -258px;
	width: 1024px;
	text-align: right;
}
#menu {
	margin-left: auto;
	margin-right: auto;
	margin-top: -37px;
	height: 35px;
	width: 980px;
	z-index: 100;
	position: relative;
}
#content {
	background-image: url(images/design/contenu.png);
	background-color: #FFF;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 977px;
	margin-top: -4px;
	padding-top: 10px;
	padding-bottom: 15px;
	min-height: 1325px;
}
#bloc {
	padding-top: 5px;
	padding-left: 10px;
	vertical-align: top;
	float: left;
	width: 220px;
}
#page {
	border-left: 1px solid #0e3a8a;
	min-height: 1150px;
	margin-left: 235px;
	width: 705px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 2px;
	vertical-align: top;
}
#footer {
	background-image: url(images/design/footer.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 977px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
}
#footer2 {
	background-image: url(images/design/footer2.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding-bottom: 10px;
	width: 977px;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
}

/* Balises générales de mise-en-page */
h1 { font-size: 25px; text-align: center; }
h2 { font-size: 20px; }
img { border: none !important; }
p { text-align:justify }
a:link, a:visited  { color: #0e3a8a; text-decoration : underline; font-style: italic; font-weight: bold; }
a:hover, a:active {color: #ff9975; text-decoration: underline overline; font-style: italic; font-weight: bold; cursor: url(images/design/sims_point.cur), pointer; }
hr { height: 1px; color: #0e3a8a; }

/* Balises spéciales */ 
.sims { font-family: Sim Kaly, Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; }
.soustitre { font-style: italic; font-size: 16px; }
.petit { font-size: 11px; }
.lh5px { line-height: 5px; }
.double { line-height: 150%; }

.justify { text-align: justify; }
.center { text-align: center; }
.right { text-align: right; }
.bordersolid {border: 1px solid #0e3a8a; }
.bloc_menu { margin: auto; color: #0e3a8a; padding: 2px 5px 2px 5px; height: auto; width: 95%; border: 1px solid #FF9975; background-color: #FFE4BB; display: block; text-align: center; }
.bloc_menu a:link, .bloc_menu2 a:visited  {color: #0e3a8a;}
.bloc_menu a:hover, .bloc_menu2 a:active {color: #FF9975;}
.row1 {background-color: #99ccff;}
.row2 {background-color: #dfdff4;}
.row3 {background-color: #F7F7F7;}
.blanc { background-color: #FFFFFF; }
.noir1 { color: #000000; }
.nopuce { list-style-type:none; list-style-image: url(images/design/bullet007.gif); }
.pucespecial { list-style-image:url(images/design/bullet006.gif); }
.contact { text-align: center; }
.bottom { vertical-align: text-bottom; }
.lega_titre { font-size: 16px; }
.vr { border-left: 1px solid #0e3a8a; }
.vr2 { border-right: 1px solid #0e3a8a; }


/*Balises du bloc*/
.facebook { margin-top: 5px; }
.newsletter { margin-top: 15px; font-size: 11px; color: #FFFFFF; width: 220px; }
	.nwsltr { background-image: url(images/design/newsletter2.png); }
	.nwsltr input[type=text] { font-size: 10px; height: 13px; width: 160px; margin-top: -15px; margin-left: 30px; }
	.nwsltr input[type=radio] { margin-left: 30px; }
	.nwsltr input[type=image] { margin-top: 5px; margin-left: 70px; }
	.abo { margin-top: 3px; }
	.nwsltrscript { margin-top: 0px; padding-left: 25px; padding-right: 19px; }
.recherche { background-image: url(images/design/recherche.png); background-repeat: no-repeat; width:220px; font-size: 11px; margin-top: 15px; padding-top: 40px; margin-left:-4px; padding-bottom: 25px; color: #FFFFFF; }
	.rchtext { margin-top: 5px; margin-left: 65px; }
	.rch input[type=text] { margin-left: 30px; margin-top: 10px; font-size: 10px; height: 13px; width: 160px; }
	.rch input[type=image] { margin-left: 74px; margin-top: 7px; }
.sondage { background-image: url(images/design/sondage.png); background-repeat: no-repeat; width: 220px; font-size: 11px; color: #000000; margin-top: 15px; }
	.sdg { padding-top: 45px; }
	.sdg2 { text-align: right; margin-top: -30px; width: 200px; }
	.sdg3 { margin-top: 0px;}
.partenaires { background-image: url(images/design/partenaires.png); background-repeat: no-repeat; margin-top: 15px; margin-left: -3px;
 padding-left: 25px; padding-right: 25px; padding-top: 70px; height: 110px; }
.statistiques { background-image:url(images/design/statistiques.png); background-repeat: no-repeat; width: 220px; font-size: 11px; margin-top: 15px; height: 190px; }
.stats1 { padding-top: 40px; padding-left: 65px; }
.stats2 { padding-top: 10px; padding-left: 25px; }

/*Balises de la page d'accueil*/
.intro { background-image: url(images/design/intro.png); background-repeat: no-repeat; height: 210px; margin-left: 3px; padding-top: 13px; padding-left: 85px; padding-right: 45px; }
.titre_intro { font-size: 16px; font-weight: bold; margin-left: -15px; }
.titre_intro2 { font-size: 13px; font-weight: bold; margin-left: -5px; }
.news { background-color: #FFFFFF; border: 1px solid #0e3a8a; width: 640px; margin-left: auto; margin-right: auto; padding: 5px; }
.corps_news { padding-top: 15px; padding-bottom: 15px; }
.titre_news { font-size: 16px; font-weight: bold; }
.corps_news2 { padding-top: 10px; padding-bottom: 15px; }
.titre_news2 { font-size: 11px; font-weight: bold; }
.date_news { padding-bottom: 5px; }
.intro2 { background-image: url(images/design/intro2.png); background-repeat: no-repeat; height: 115px; margin-left: 3px; padding-top: 20px; padding-left: 47px; }

/*Balises des news*/
.bloc_news { background-color: #FFFFFF; border: 1px solid #0e3a8a; padding: 5px; width: 100% }
